.product-deposit {
    color: #666;
    font-size: 13px;
    margin: 0 0 20px;
}
.product-deposit .deposit-price {
    margin-bottom: 5px;
    font-size: 20px;
    font-family: inherit;
}
.product-deposit .deposit-price .price-label {
    display: inline-block;
    margin-right: 5px;
    font-weight: bold;
}
.product-deposit .deposit-desc {
}